{
  "_id": "cordova-plugin-tag-manager@1.0.1",
  "_rev": "5-0e124cd428a459545c4fd4aa2e87a5bf",
  "name": "cordova-plugin-tag-manager",
  "description": "Google Tag Manager plugin for analytics tracking with support for events and pageviews.",
  "dist-tags": {
    "latest": "1.0.1"
  },
  "versions": [
    "0.2.0",
    "0.2.1",
    "1.0.0",
    "1.0.1"
  ],
  "maintainers": [
    "kraihn <code@jareddickson.com>"
  ],
  "time": {
    "modified": "2016-05-24T17:08:06.402Z",
    "created": "2015-08-31T14:48:11.283Z",
    "0.2.0": "2015-08-31T14:48:11.283Z",
    "0.2.1": "2015-10-12T15:34:56.912Z",
    "1.0.0": "2016-01-19T13:06:53.648Z",
    "1.0.1": "2016-05-24T17:08:06.402Z"
  },
  "homepage": "https://github.com/kraihn/cordova-plugin-tag-manager#readme",
  "keywords": [
    "cordova",
    "tag manager",
    "google tag manager",
    "gtm",
    "analytics",
    "tracking",
    "universal analytics",
    "mobile analytics",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/kraihn/cordova-plugin-tag-manager.git"
  },
  "author": "Jared Dickson <code@jareddickson.com>",
  "bugs": {
    "url": "https://github.com/kraihn/cordova-plugin-tag-manager/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "thomasleveil": true
  },
  "_attachments": {},
  "_etag": "W/\"0bfde1d6b7ead69d6978f9f41c6ac6d2\"",
  "_lastModified": "Sat, 26 May 2018 21:05:09 GMT",
  "version": "1.0.1",
  "cordova": {
    "id": "com.jareddickson.cordova.tag-manager",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "gitHead": "02620f6a6c38871ede7a0aa7877a2337cd27dfe8",
  "scripts": {},
  "_shasum": "63ea5737d776b0e8a7affba59cfa143811c0f923",
  "_from": ".",
  "_npmVersion": "3.5.4",
  "_nodeVersion": "4.2.4",
  "_npmUser": "kraihn <code@jareddickson.com>",
  "dist": {
    "shasum": "63ea5737d776b0e8a7affba59cfa143811c0f923",
    "tarball": "https://registry.npmjs.org/cordova-plugin-tag-manager/-/cordova-plugin-tag-manager-1.0.1.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-16-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-tag-manager-1.0.1.tgz_1464109685046_0.8838381606619805"
  },
  "directories": {}
}
